
.error { color: indianred; }
.control-group.error.form-group span.control-label { font-size: 12px; line-height: 1px !important; }
.control-group.error.form-group { margin-bottom: 10px; }
.field-validation-error { color: indianred; }

.form-control { display: initial; width: 90%; }
/*.radio, .checkbox { display: initial; }*/
.radio label, .checkbox label { padding-left: 30px; }
.radio input[type="radio"], .radio-inline input[type="radio"], .checkbox input[type="checkbox"], .checkbox-inline input[type="checkbox"] { margin-left: 10px; }
label.radio > input[type="radio"] { margin-left: 30px; }

.ui-datepicker { background-color: #fff; border: 1px solid #444; }
	.ui-datepicker .ui-datepicker-header { background-color: #006aac; font-weight: bold; color: #fff; }
	.ui-datepicker .ui-state-default { background-color: #dcedfa; border: 1px solid #bbb; color: #444; }
	.ui-datepicker .ui-state-hover { background-color: #006aac; color: #fff; }
	.ui-datepicker .ui-datepicker-unselectable .ui-state-default { background-color: #eee; color: #999; }
.ui-datepicker-prev { background-image: url(/images/glyphicons-halflings-white.png); background-position: -240px -96px; }
.ui-datepicker-next { background-image: url(/images/glyphicons-halflings-white.png); background-position: -264px -96px; }
.ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next, .ui-datepicker .ui-datepicker-prev-hover, .ui-datepicker .ui-datepicker-next-hover { top: 5px; }

/* bootstrap override */
.form-control[size="1"], .form-control[size="2"], .form-control[size="3"] { width: 15%; }
.form-control[size="4"], .form-control[size="5"], .form-control[size="6"], .form-control[size="7"], .form-control[size="8"] { width: 25%; }
.form-control[size="9"], .form-control[size="10"], .form-control[size="11"], .form-control[size="12"] { width: 50%; }
select.form-control { width: auto; }

.btn { border-radius: 0px; }
.btn-warning { background-color: #FF9731; }
.btn-paymybill { text-decoration: none; text-transform: none; text-shadow: none; margin-bottom: 10px; float: left; margin-right: 10px; width: 100%; display: block; position: relative; color: #fff; background-color: #5cb85c; border-color: #4cae4c; display: inline-block; padding: 6px 12px; margin-bottom: 0; font-size: 14px; font-weight: normal; line-height: 1.42857143; text-align: center; white-space: nowrap; vertical-align: middle; -ms-touch-action: manipulation; touch-action: manipulation; cursor: pointer; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; background-image: none; border: 1px solid transparent; }
	.btn-paymybill:hover { color: #ffffff; }
.btn-viewmybill { text-decoration: none; text-transform: none; text-shadow: none; margin-bottom: 10px; float: left; margin-right: 10px; width: 100%; display: block; position: relative; display: inline-block; padding: 6px 12px; margin-bottom: 0; font-size: 14px; margin-top: 2px; font-weight: normal; line-height: 1.42857143; text-align: center; white-space: nowrap; vertical-align: middle; -ms-touch-action: manipulation; touch-action: manipulation; cursor: pointer; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; background-image: none; border: 1px solid transparent; }
.btn-info { background-color: #006aac; border-color: #007AC3; }
	.btn-info:hover { background-color: #badaf3; color: #333; border-color: #bbb; }
.table-striped > tbody > tr:nth-of-type(even) { background-color: #ddd; }

i.fa.fa-plus:hover, i.fa.fa-minus:hover, .accordion-node i.indicator:hover, .csc-header i:hover { cursor: pointer; }

.ui-widget { font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; font-size: 14px; }
.no-underline { text-decoration: none; }

.btn { white-space: normal; }
	.btn.btn-warning a, .btn.btn-warning input[type="button"] { color: #fff; background-color: #faa732 !important; border-radius: 4px; }
/*.btn.btn-warning a:after, .btn.btn-warning input[type="b

.mainHolder thead tr th, .mainHolder tr th { background: #badaf3; padding: 10px; border-bottom: 2px solid #fff; }
.table-striped > tbody > tr:nth-of-type(odd) { background-color: #e6e7e8; }utton"]:after { top: 2px; left: 5px; content: "\e080"; position: relative; top: 1px; display: inline-block; font-family: 'Glyphicons Halflings'; font-style: normal; font-weight: 400; line-height: 1; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }*/

.login-home { font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; font-size: 14px; line-height: 1.42857143; color: #333; background-color: rgba(245, 245, 245, 0.7); width: 350px; }
.otpco-form h2 { color: #000; font-size: 18px; }
.otpco-form label { font-weight: bold; font-size: 16px; }

.content-login-wrapper .login-container { position: initial; top: auto; }

@media (min-width: 992px) {
	.login-wrapper { width: 330px; margin-bottom: -380px !important; float: left; z-index: 1; display: block; position: relative; margin-top: 45px; }
}

.mobile-login { padding: 15px; }
	.mobile-login .login-container { position: initial; }
	.mobile-login .login-home.form { float: none; width: auto; }

@media (max-width: 991px) and (min-width: 0) {
	.mobile-login { background-color: #007bc1; margin-top: 30px; }
}

.login-home.form { padding: 20px; max-width: 100%; }
	.login-home.form .form-control { width: 100%; width: 100%; height: auto; font-size: 12px; padding: 10px; }
.content-login-wrapper .login-home.form { float: none; margin: 0 auto; }
.form-group .forgot-link { font-size: 11px; margin-left: 2px; padding: 4px 0 0 0; color: #007AC3; }

.reg-now { font-size: 13px; padding: 0 0 0 0; color: #337ab7 !important; }

.loggedout { font-weight: bold; margin: 0 0 5px; font-size: 12px; }
.login-btn { color: #fff; background-color: #5cb85c; border-color: #4cae4c; display: inline-block; padding: 6px 12px; margin-bottom: 0; font-size: 14px; font-weight: normal; line-height: 1.42857143; text-align: center; white-space: nowrap; vertical-align: middle; -ms-touch-action: manipulation; touch-action: manipulation; cursor: pointer; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; background-image: none; border: 1px solid transparent; }

.username-wrap.control-group.form-group,
.password-wrap.control-group.form-group,
.login-btn { margin-bottom: 10px; float: left; margin-right: 10px; width: auto; display: block; position: relative; }
.login-btn { padding: 5px 35px; margin: 0 auto; float: none; display: block; }
.registerlinks { font-size: 13px; padding-top: 15px; text-align: center; }

.epay-redirect-login-wrapper { margin-top: 25px; }
	.epay-redirect-login-wrapper .login-home.form { margin: 0 auto; }

.account-wrapper-uc { margin-right: auto; margin-left: auto; padding-left: 15px; padding-right: 15px; font-size: 12px; line-height: 2.4; color: #333; }
	.account-wrapper-uc .link { color: #23527c; text-decoration: underline; }
	.account-wrapper-uc tr td:first-child,
	#ContentPlaceHolderDefault_MainContentPlaceHolder_ctl00_otpcoLogin_1_HomeLoginView_otpcoCustomerUHeader1_FullName { font-weight: bold; text-align: right; }
	.account-wrapper-uc td { }
		.account-wrapper-uc td:first-child { padding-right: 10px; }
		.account-wrapper-uc td:nth-child(2) { padding-right: 20px; }
	.account-wrapper-uc .memberTitle { font-size: 13px; font-weight: 600; text-align: right; }
	.account-wrapper-uc .btn { font-size: 12px; padding: 3px 10px; margin-left: 0; border-radius: 2px; float: left; }
	.account-wrapper-uc .logOut a { float: right; }
	.account-wrapper-uc .logoutHolder { font-size: 12px; color: #FF9731; font-weight: 600; }
	.account-wrapper-uc select { margin: 0 0 10px 0; padding: 5px 12px; ] font-size: 12px; height: auto; width: 100%; max-width: 100%; }
	.account-wrapper-uc .row .col-xs-8:first-child { font-weight: bold; }
	.account-wrapper-uc .row .col-xs-4 span:first-child { float: right; text-align: right; }

.alert-danger { display: block; }
.alert-info { display: block; }
.required-field { color: indianred; }
.alert-success { display: block; }

.account-portal .btn-default, .main-block .btn-default { color: #007ac3; }

.account-portal-secondary-nav { background-color: #5cb85c; }
	.account-portal-secondary-nav li.menu-item { list-style: none; display: inline; padding-right: 15px; }
		.account-portal-secondary-nav li.menu-item * { color: #fff; font-weight: bold; }
		.account-portal-secondary-nav li.menu-item a:hover, .account-portal-secondary-nav li.menu-item a:hover * { color: #fff !important; text-decoration: underline; }

.btn-uc { border-radius: 3px; font-weight: bold !important; color: #007ac3; background-color: #ecf0f1; border-color: #cfd9db; display: inline-block; padding: 7px 12px; }

	.btn-uc:focus,
	.btn-uc:active:focus,
	.btn-uc.active:focus,
	.btn-uc.focus,
	.btn-uc:active.focus,
	.btn-uc.active.focus { outline: 5px auto -webkit-focus-ring-color; outline-offset: -2px }

	.btn-uc:hover,
	.btn-uc:focus,
	.btn-uc.focus { color: #333; text-decoration: none }

	.btn-uc:active,
	.btn-uc.active { outline: 0; background-image: none; -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125); box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125) }

	.btn-uc.disabled,
	.btn-uc[disabled],
	fieldset[disabled] .btn-uc { cursor: not-allowed; opacity: .65; filter: alpha(opacity=65); -webkit-box-shadow: none; box-shadow: none }

.no_striped td, .no_striped tr { border-top: none !important; }

.no_striped h3 { font-size: 24px; color: #333; font-weight: 500 }

.info-text { color: green; }

.donation-table td { padding: 0 0 5px 0 !important; }

.donation-table tr { margin-bottom: 5px !important; }

.checkbox-table td { width: 200px; }

.checkbox-table { margin-bottom: 10px !important; }

.required-marker { padding-left: 5px; }

.controls h3 { color: black; font-size: 24px; font-weight: 500 }

.validation-summary-valid { display: none; }

div.steps { display: none; }

.menu-steps { list-style: none; }

	.menu-steps li { display: inline; padding-right: 5px; }

.title { display: none; }

.accountGrid a { color: #fff; }

#RegistrationAccounts { }

.accountGrid { border: 1px solid #dddddd; /*margin-left: -15px;*/ }
.display-form-label { display: inline-block; max-width: 100%; margin-bottom: 5px; font-weight: bold; }

.label-help-text { display: block; margin-bottom: 4px; }

.modal-backdrop { z-index: 0; }

.otpco-new-form .form-control { display: block; width: 100%; }


/* Checkbox List */
.otp-checkbox-list { }
	.otp-checkbox-list .otp-checkbox-list-item { margin-bottom: 5px; }


.anytime-payment-btn { margin: 0 auto; width: 300px; display: block; }
/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
